Chuyển đến nội dung
Diễn đàn CADViet

888x888x888

Thành viên
  • Số lượng nội dung

    22
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    1

Cộng đồng

-2 (hơi kém)

About 888x888x888

  • Cấp bậc
    biết vẽ line

Khách truy cập Tiểu sử gần đây

408 chế độ xem tiểu sử
  1. 888x888x888

    Nhờ chỉnh sửa lisp tạo đường bao

    đc rồi thank bạn nhé
  2. 888x888x888

    Nhờ chỉnh sửa lisp tạo đường bao

    Thôi mình EXPLODE rồi JOIN chúng lại cũng đc. Mà có cái sao mình dùng cái lisp kia kết thúc lệnh rồi mà nó vẫn bôi đen các đường bo ấy nhỉ, vẽ xong cứ phải REGEN lại, bác fix giúp mình lỗi đó đc ko
  3. 888x888x888

    Nhờ chỉnh sửa lisp tạo đường bao

    Mình tìm thấy lisp này trên diễn đàn, Lisp dùng khá ok nhưng lại tạo đường bo ở dạng Region, Mình muốn đường bo thành dạng polyline, Bác nào sửa giúp mình với ạ Thank (defun c:bao() (setq p (getpoint "pick diem :")) (command "._boundary" "A" "O" "R" "" p "") (Command "._region" "L" "") (setq el (entlast)) (redraw el 3) (while (setq p (getpoint "pick diem :")) (command "._boundary" p "") (Command "._region" "L" "") (command "._union" el "L" "") (setq el (entlast)) (redraw el 3) ) )
×